using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace TourSK2;

public partial class ListAddRedact : UserControl
{
    public ListAddRedact()
    {
        InitializeComponent();
    }
}